alter table DT060 add TMP numeric(10,0);
update DT060 set TMP = CONVERT(numeric(10,0), ISNULL(DI029547, '0')), DI029547 = null;
alter table DT060 alter column DI029547 numeric(10,0);
update DT060 set DI029547 = TMP;
alter table DT060 add constraint DI029547_DEFAULT default 0 for DI029547;
alter table DT060 add constraint DI029547_NOT_NULL check (DI029547 is not null);
alter table DT060 drop column TMP;

alter table DT818 add TMP numeric(5,0);
update DT818 set TMP = CONVERT(numeric(5,0), ISNULL(DI034406, '0')), DI034406 = null;
alter table DT818 alter column DI034406 numeric(5,0);
update DT818 set DI034406 = TMP;
alter table DT818 add constraint DI034406_DEFAULT default 0 for DI034406;
alter table DT818 add constraint DI034406_NOT_NULL check (DI034406 is not null);
alter table DT818 drop column TMP;

alter table DT885 add TMP numeric(10,0);
update DT885 set TMP = CONVERT(numeric(10,0), ISNULL(DI041325, '0')), DI041325 = null;
alter table DT885 alter column DI041325 numeric(10,0);
update DT885 set DI041325 = TMP;
alter table DT885 add constraint DI041325_DEFAULT default 0 for DI041325;
alter table DT885 add constraint DI041325_NOT_NULL check (DI041325 is not null);
alter table DT885 drop column TMP;
